How to install the app?

The app is available for smartphones based on Android and iOS only.

Go to the App Store or Play Market. Download the app. Your device must meet the following requirements:

- Android version 5.0 or later;

- iOS version 10.0 or later.


The app temporarily does not support devices based on the x86 hardware platform.

The app is designed to work on smartphones. App support is not provided when used on other devices.

Phones that use the IP-telephony services are not supported and can not be registered in the application.

Was this article helpful?
27 out of 39 found this helpful
Didn't find your answer? Submit a request